@charset "utf-8";
@import url('./board.css');


/* ■ 목록 */
#bo_gall #gall_ul {margin:20px -10px 0;padding:0;list-style:none;zoom:1}
#bo_gall #gall_ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_gall .gall_li .gall_chk {position:absolute;top:0;left:0;padding:5px;z-index:1}
#bo_gall .gall_box {position:relative; margin:0 0 40px 0;border-radius:0 0 2px 2px}
#bo_gall .gall_con {position:relative}
#bo_gall .new_icon {display:inline-block;width:16px;line-height:16px;font-size:0.825em;color:#23db79;background:#b9ffda;text-align:center;border-radius:2px;margin-left:2px;font-weight:bold;vertical-align:baseline}

.gall_row {max-width:1200px; margin:60px auto 0 !important}
.gall_row .col-gn-0,.gall_row .col-gn-1,.gall_row .col-gn-2,.gall_row .col-gn-3,.gall_row .col-gn-4,.gall_row .col-gn-5,.gall_row .col-gn-6,.gall_row .col-gn-7,.gall_row .col-gn-8,.gall_row .col-gn-9,.gall_row .col-gn-10 {position:relative;min-height:1px;padding-left:10px;*padding-left:0;padding-right:10px;*padding-right:0;float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-left:0}
.gall_row .col-gn-0,.gall_row .col-gn-1 {width:100%}
.gall_row .col-gn-2 {width:calc(50% - 40px); margin:0 20px}
.gall_row .col-gn-3 {width:33.33333333%}
.gall_row .col-gn-4 {width:25%}
.gall_row .col-gn-5 {width:20%}
.gall_row .col-gn-6 {width:16.66666667%}
.gall_row .col-gn-7 {width:14.28571428%}
.gall_row .col-gn-8 {width:12.5%}
.gall_row .col-gn-9 {width:11.11111111%}
.gall_row .col-gn-10 {width:10%}
.gall_row .box_clear {clear:both}

.gall_img {position:relative; outline:1px solid #cecece}
.gall_li img {width:100%}
.gall_info {margin-top:20px; color:#656565; line-height:1.3}
.gall_info h3 {margin-bottom:10px; font-size:1em; color:#000}
.gall_info p {height:100px; overflow:hidden}
.bo_sch .sch_bar {margin-top:0}

/* 제품 순서 변경 */
.list_num {position:absolute; top:5px; right:5px; z-index:1}
.list_num input {width:35px; height:20px; line-height:1; padding-left:5px; font-size:.84em}
.list_num span {font-size:.84em; font-weight:bold}

/* 수정 버튼 */
.gall_img .btn_box {position:absolute; right:5px; bottom:7px;  z-index:99999}
.gall_img .btn_box a {font-size:12px; color:#fff; background:#000; padding:2px 6px}




/* ■ 글쓰기 */
#bo_w {margin:0 0 0; font-family:'Malgun Gothic', dotum, sans-serif;}
#bo_w > form {margin:40px 0 0}
#bo_w .tx_title {line-height: 17px; margin-bottom:5px}

.bo_w_flie input, #bo_w select {font-size:.82rem; color:#5f5f5f}
#bo_w .btn_submit {padding:0 20px; font-size:.87rem}
#bo_w .btn_cancel {border-radius:3px; font-size:.87rem}








@media screen and (max-width: 768px)
{	
	/* 목록 */		
	#bo_gall .gall_box {margin-bottom:20px}
	.gall_row {margin-top:40px !important}
	.gall_row li {width:100% !important; }
	.gall_row .col-gn-2 {width:calc(50%); margin:0}
	


	/* 글쓰기 */
	#bo_w .bo_w_flie_on .file_wr {height:60px}
	#bo_w .bo_w_flie_on .frm_file {width:100%}
	#bo_w .bo_w_flie_on .file_del {left:5px; top:35px; margin-left:5px; font-size:.78em}	
}